<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.PlaySpeedRequest.speed &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.PlaySpeedRequest.speed &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.PlaySpeedRequest.html">PlaySpeedRequest</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.PlaySpeedRequest.PLAYSPEED_HEADER.html">PLAYSPEED_HEADER</a></li>
          <li class="property">speed</li>
          <li class="static_method"><a href="Rygel.PlaySpeedRequest.supported.html">supported</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeedRequest.PlaySpeedRequest.html">PlaySpeedRequest</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeedRequest.PlaySpeedRequest.from_string.html">PlaySpeedRequest.from_string</a></li>
          <li class="method"><a href="Rygel.PlaySpeedRequest.equals.html">equals</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">speed</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><a href="Rygel.PlaySpeed.html" class="class">PlaySpeed</a></span> <b><span class="property">speed</span></b> { <span class="main_keyword">get</span>; }
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>